<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>菜单列表 -  Powered by GV32.COM</title>
<link rel="stylesheet" type="text/css" href="{#$base_weburl#}/templates/adminsys/css/menu.css" />
<script type="text/javascript">

// 树状菜单
function closeitem( strid )
{
     var strid = strid;
	 var idtwolist = document.getElementById("twolist["+strid+"]");
	 
	 var idmenuc = document.getElementById("menuc["+strid+"]");
	 //alert(strid);
	 if(idmenuc.className=='oneth1')
	 {
		 document.getElementById("twolist["+strid+"]").style.display="none";
		 document.getElementById("menuc["+strid+"]").className="oneth2";
	 }else{
		 document.getElementById("twolist["+strid+"]").style.display="";
		 document.getElementById("menuc["+strid+"]").className="oneth1";
	 }
	 
} 
	var divMenuc = new Array();
	gi = 0;
	{#foreach name=outer item=contact key=mkey from=$menuArray#}
		divMenuc[gi]		={#$mkey#};
		gi++;
	{#/foreach#}

   function changeall()
   {
		idtitlediv = document.getElementById("titlediv");
	 	idopendiv  = document.getElementById("opendiv");
		if(idtitlediv.className=='oneth1')
		{
			 document.getElementById("titlediv").className="oneth2";
			 document.getElementById("titleupdiv").innerHTML="↑";
			 for(i=0;i<divMenuc.length;i++)
			 {
				document.getElementById("twolist["+divMenuc[i]+"]").style.display="none";
				document.getElementById("menuc["+divMenuc[i]+"]").className="oneth2";
			 }
		}else{
			document.getElementById("titlediv").className="oneth1";
			document.getElementById("titleupdiv").innerHTML="↓";
			 for(i=0;i<divMenuc.length;i++)
			 {
				document.getElementById("twolist["+divMenuc[i]+"]").style.display="";
				document.getElementById("menuc["+divMenuc[i]+"]").className="oneth1";
			 }

		}

   }
   function outclassName( obj )
   {
   		obj.className="twoh2";
   }
   function overclassName( obj )
   {
   		obj.className="twoh3";
   }
</script>
</head>
<body>
<div id="menu">
<div class="oneth1" id="titlediv" onclick="changeall()" ><span id="titleupdiv">↓</span>菜单栏</div>
{#foreach name=outer item=contact key=mkey from=$menuArray#}
  <div id="menuc[{#$mkey#}]"  onclick="closeitem({#$mkey#})" class="oneth1">{#$contact.men_name#}</div>
  <div id="twolist[{#$mkey#}]"  class="twoli">
  {#foreach key=key item=item from=$contact.array#}
    <h2 class="twoh2" onMouseOut="outclassName(this)"; onMouseOver="overclassName(this)"><a href=".{#$item.men_file#}" target="{#$item.men_targetval#}" ><img src="{#$base_weburl#}/uploads/sys/item8.gif"  width="8" border="0">{#$item.men_name#}</a></h2>
   {#/foreach#}
  </div>
{#/foreach#}
</div>
</body>
</html>